#ifndef idCEA37B5347F14CCF96AFC7ED83C9DE4F
#define idCEA37B5347F14CCF96AFC7ED83C9DE4F

#define GAME_NAME "@PROJECT_NAME@"
#define GAME_VER_MAJOR @PROJECT_VERSION_MAJOR@
#define GAME_VER_MINOR @PROJECT_VERSION_MINOR@
#define GAME_VER_PATCH @PROJECT_VERSION_PATCH@

#endif
